* {
 padding: 0;
 margin: 0;
}
body {
 font-family: arial;
 background: #B2C6DE;
}
#container {
 padding: 15px;
}
.login {
  padding: 1em;
  margin: 2em auto;
  width: 17em;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.19);
  border-radius: 20px;
  background: white;
  border-radius: 15px;
}
.login img, h3, p {
 text-align: center;
 padding-bottom: 20px;
}

label {
  font-size: 10pt;
  color: #555;
}

input[type="text"],
input[type="password"],
textarea {
  padding: 8px;
  width: 95%;
  background: #efefef;
  border: 0;
  font-size: 10pt;
  margin: 6px 0px;
}

.tombol {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.19);
  border-radius: 20px;
  background: #87CEEB;
  color: black;
  border: 0;
  padding: 10px 15px;
  margin: 20px 70px;
  width : 120px;
  border-radius: 20px;
  cursor: pointer;
}
.tombol:hover {
  color: red;
}
.text-center {
 text-align: center; 
}
.kecil {
 font-size : 11px;
 color : #C0C0C0;
}